#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.4
visibility:           public
id:                   conduit-extra-1.3.4-EaMH4aLHzDyFuFORnmv5NG
key:                  conduit-extra-1.3.4-EaMH4aLHzDyFuFORnmv5NG
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  74e970fcb1ceb032a5f6de181231f1e8
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-8.8.1/site-local/conduit-extra-1.3.4
library-dirs:         /usr/lib/ghc-8.8.1/site-local/conduit-extra-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/conduit-extra-1.3.4
hs-libraries:         HSconduit-extra-1.3.4-EaMH4aLHzDyFuFORnmv5NG
depends:
    async-2.2.2-JbTI50oMvRQ99Orc9hydUg
    attoparsec-0.13.2.3-GvFzwcfNwZiL4ImVsnTywh base-4.13.0.0
    bytestring-0.10.9.0 conduit-1.3.1.2-FU85de7LKwDIRemJLD1TVE
    directory-1.3.3.2 filepath-1.4.2.1
    network-2.8.0.1-8QQySbZhiIM4MftFWmBCjN
    primitive-0.7.0.0-BJKNB1CdxR09IS7Mq0RtDA process-1.6.5.1
    resourcet-1.2.2-LlOFm5QsbyQ9yHKOdcFkKz stm-2.5.0.0
    streaming-commons-0.2.1.2-5frePrxrPDrA8e7Zz3KvrH text-1.2.4.0
    transformers-0.5.6.2 typed-process-0.2.6.0-2d9HYcOWRYOASZp2eQXrpn
    unliftio-core-0.1.2.0-BfjjiCuGdFfJICKMeUQye4

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

